.local-competenciesfooter-list {
    clear: both;
    margin-top: .5rem;
    margin-left: 2.25rem;
    max-width: 960px;
}

.local-competenciesfooter-heading {
    font-weight: 600;
    font-size: .95rem;
    margin-bottom: .25rem;
}

.compcard-white {
    background-color: #ffffff;
    border: 1px solid #ddd;
}

.compcard-gray {
    background-color: #f9f9f9;
    border: 1px solid #ccc;
}

.comp-title {
    font-size: .95rem;
}

.activity-competencies .comp-title {
    font-size: 1.1rem;
}

.comp-idnumber {
    font-weight: normal;
}

.comp-meta {
    font-size: 0.9rem;
    color: #444;
}

.comp-desc {
    font-size: 0.95rem;
}

.compcard:hover {
    background-color: #dee2e6;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.08);
}
